/*---------------------------------------
COMMON STYLES             
-----------------------------------------*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    position: relative;
    font-size: 10px;
    margin: 0;
}
@media only screen and (max-width: 1728px) {
    html{
        font-size: 9px;
    }
}
@media only screen and (max-width: 1536px) {
    html{
        font-size: 8px;
    }
}
@media only screen and (max-width: 1344px) {
    html{
        font-size: 7px;
    }
}
@media only screen and (max-width: 1152px) {
    html{
        font-size: 6px;
    }
}
@media only screen and (max-width: 1050px) {
    html{
        font-size: 8px;
    }
}
@media only screen and (min-width: 2112px) {
    html{
        font-size: 11px;
    }
}
@media only screen and (min-width: 2304px) {
    html{
        font-size: 12px;
    }
}
@media only screen and (min-width: 2496px) {
    html{
        font-size: 13px;
    }
}
@media only screen and (min-width: 2688px) {
    html{
        font-size: 14px;
    }
}
@media only screen and (min-width: 2880px) {
    html{
        font-size: 15px;
    }
}
@media only screen and (min-width: 3072px) {
    html{
        font-size: 16px;
    }
}
@media only screen and (min-width: 3264px) {
    html{
        font-size: 17px;
    }
}
@media only screen and (min-width: 3456px) {
    html{
        font-size: 18px;
    }
}
@media only screen and (min-width: 3648px) {
    html{
        font-size: 19px;
    }
}
@media only screen and (min-width: 3840px) {
    html{
        font-size: 20px;
    }
}
body{
    font-family: 'Avenir Next';
    font-size: 1.6rem;
    line-height: 1.62;
    font-weight: 500;
    color: #000;
    position: relative;
    margin: 0;
    padding: 0;
}

a {
    color: #000;
    transition: all .3s;
}
a, a:hover, a:focus{
    text-decoration: none;
    outline: none;
    transition: all .3s;
    color: #000;
}
.btn {
	position: relative;
	display: inline-flex;
}
.btn span {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	line-height: 1;
	font-weight: 700;
	color: #000;
	height: 5.8rem;
	border-radius: 4.8rem;
	background-color: #51BAB2;
	padding: 0 4.4rem;
	position: relative;
	z-index: 1;
	transition: all .4s;
}
.btn:hover span {
	background-color: #FF4FBB;
	color: #fff;
}
.btn .btn-icon {
	width: 5.8rem;
	height: 5.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: .2rem;
	background: rgb(255,79,187);
	background: linear-gradient(90deg, rgba(81,186,178,1) 0%, rgba(163,135,182,1) 72%, rgba(255,79,187,1) 100%);
	transition: all 1s cubic-bezier(.47,1.64,.41,.8);
	display: none;
	visibility: hidden;
	opacity: 0;
}
.btn:hover .btn-icon {
    right: -5.2rem;
}
.btn:hover {
    color: #000;
}
ul, ol, li{
    list-style: none;
    margin: 0;
    padding: 0;
}
img{
    max-width: 100%;
    height: auto;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: 700;
}
h1 {
    font-size: 4rem;
    line-height: 5.6rem;
}
h2 {
    font-size: 2.4rem;
    line-height: normal;
}
h3 {
    font-size: 3rem;
    line-height: 4rem;
}
h4 {
    font-size: 2.5rem;
    line-height: 3.5rem;
}
h5 {
    font-size: 2rem;
    line-height: 3rem;
}
h6 {
    font-size: 1.5rem;
    line-height: 2.5rem;
}
.icon {
    display: flex;
}
.container {
    max-width: 165rem;
    margin: 0 auto;
    padding: 0 1.5rem;
}
.jta-raw-text a {
	color: #51bab2;
}
.jta-raw-text a:hover {
	color: #FF4FBB;
}
/*offcanvas menu*/
.offcanvas-menu {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.offcanvas-menu ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.offcanvas-menu ul.menu {
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1)
}
.offcanvas-menu ul.menu.off-view {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}
.offcanvas-menu ul.menu.in-view {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.offcanvas-menu ul li {
    display: block;
}
.offcanvas-menu ul li.menu-item-has-children {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.offcanvas-menu ul li.menu-item-has-children > a {
    width: calc(100% - 60px);
}
.offcanvas-menu ul li a {
	display: block;
	padding: 11px 20px;
	transition: color .3s;
	border-bottom: 1px solid rgba(255,255,255,0.12);
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .05em;
	text-transform: uppercase;
	text-decoration: none;
	height: auto;
}
.offcanvas-menu ul li a:hover {
    color: #fff;
}
.offcanvas-menu ul li.back-btn>a {
    background-color: #313b47;
    color: #fff
}
.offcanvas-menu ul li.back-btn>a::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 8px;
    border-top: .32em solid transparent;
    border-right: .37em solid;
    border-bottom: .32em solid transparent;
    content: '';
    opacity: .75
}
.offcanvas-menu ul li.active>a {
    color: #00015E
}
.offcanvas-menu ul li.menu-item-has-children>span {
    display: block;
    position: relative;
    width: 100%
}
.offcanvas-menu ul li.menu-item-has-children>span>a {
    padding-right: 65px;  
}
.offcanvas-menu ul li.menu-item-has-children.active>span>a {
    color: #00015E
}
.offcanvas-menu ul li.menu-item-has-children .sub-menu-toggle {
    width: 60px;
    height: 54px;
    transition: background-color .3s;
    border-left: 1px solid rgba(255,255,255,0.12);
    border-bottom: 1px solid rgba(255,255,255,0.12);
    color: rgba(255,255,255,0.75);
    cursor: pointer;
    z-index: 1;
}
.offcanvas-menu ul li.menu-item-has-children .sub-menu-toggle::before {
    display: block;
    position: absolute;
    top: 50%;
    right: 25px;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-top: .35em solid transparent;
    border-bottom: .35em solid transparent;
    border-left: .4em solid;
    content: ''
}
.offcanvas-menu ul li.menu-item-has-children .sub-menu-toggle:hover {
    background-color: rgba(255,255,255,0.1)
}
.offcanvas-menu ul li.menu-item-has-children>.sub-menu {
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: auto;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}
.offcanvas-menu ul li.menu-item-has-children>.sub-menu.in-view {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.offcanvas-menu ul li.menu-item-has-children>.sub-menu.off-view {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}
@-webkit-keyframes submenu-show {
    from {
        -webkit-transform: scale(0.85);
        transform: scale(0.85);
        opacity: 0
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}
@keyframes submenu-show {
    from {
        -webkit-transform: scale(0.85);
        transform: scale(0.85);
        opacity: 0
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}
.offcanvas-wrapper {
    position: relative;
    min-height: 100vh;
    background-color: #fff;
    z-index: 10
}
.offcanvas-container {
    position: fixed;
    top: 0;
    left: -290px;
    width: 290px;
    height: 100%;
    background-color: #000;
    box-shadow: inset -4px 0 17px 0 rgba(0,0,0,0.35);
    visibility: visible;
    z-index: 99999;
    overflow-y: auto;
    transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}
.offcanvas-container.active {
    left: 0;
}

/* Header */
.header-area {
	padding: 1.7rem 0;
	position: fixed;
	background-color: #fff;
	box-shadow: 0px -.1rem 4rem 0px rgba(103,103,103,0.12);
	z-index: 99;
	width: 100%;
	top: 0;
	left: 0;
}
/* .header-area.sticky {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
} */
.header-row {
	display: flex;
	align-items: center;
}
.header-logo {
	width: 29rem;
	display: flex;
}
.header-btns {
	width: 17.2rem;
}
.header-menu {
	width: calc(100% - 46.2rem);
	padding: 0 2rem;
}
.header-menu .menu {
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-menu .menu li a {
	font-size: 1.8rem;
	line-height: normal;
	font-weight: 700;
	padding: 0 1.9rem;
}
.header-menu .menu li a:hover {
	color: #51BAB2;
	text-decoration: underline;
}

.mobile-header-area {
    display: none;
    padding: 5px 0;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    border-bottom: 1px solid #efefef;
}
/* .mobile-header-area.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    border-bottom: 1px solid #efefef;
} */
.page-content {
	padding-top: 11.4rem;
}
.mobile-header-row {
    display: flex;
    align-items: center;
}
.mobile-header-ham {
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.mobile-header-logo {
    width: calc(100% - 50px);
    padding-right: 10px;
    display: flex;
}
.mobile-header-logo img {
	max-height: 55px;
}
.jt-sec-title {
	font-size: 4rem;
	line-height: 5.6rem;
}
@media only screen and (max-width: 1050px) {
    .header-area {
        display: none;
    }  
    .mobile-header-area {
        display: block;
    }
    .jt-sec-title {
        font-size: 28px;
        line-height: 1.2;
    }
}


/* Footer */
.footer-area {
	background-color: #000;
	padding-top: 8.4rem;
	padding-bottom: 13rem;
	position: relative;
}
.footer-row {
	display: flex;
	flex-wrap: wrap;
}
.footer-col1 {
	width: calc(100% - 94.2rem);
	padding-right: 15.9rem;
}
.footer-col2 {
	width: 55.8rem;
	padding-right: 14.2rem;
}
.footer-col3 {
	width: 38.4rem;
}
.footer-logo {
	width: 37.8rem;
	display: flex;
	margin-bottom: 4.1rem;
}
.footer-text {
	color: #fff;
}
.footer-copy-text {
	color: #fff;
	margin-top: 11.1rem;
}
.footer-shape {
	width: 72.6rem;
	position: absolute;
	bottom: 0;
	right: 0;
}
.footer-widget-title {
	color: #fff;
	font-size: 4rem;
	line-height: 5.6rem;
}
.footer-tages {
	margin-top: 8.3rem;
}
.footer-tages ul li a {
	padding: .8rem 1.6rem;
	font-size: 2.4rem;
	line-height: normal;
	border: .2rem solid #fff;
	color: #fff;
	border-radius: 5rem;
	display: inline-flex;
}
.footer-tages ul li a:hover {
	color: #000;
	background-color: #51BAB2;
	border-color: transparent;
}
.footer-tages .tags-menu {
	display: flex;
	flex-wrap: wrap;
	column-gap: 1.5rem;
	row-gap: 1.5rem;
}
.footer-area .container {
	position: relative;
	z-index: 1;
}
.footer-menu-list {
	margin-top: 8.3rem;
}
.footer-menu-list ul li a {
	font-size: 2.4rem;
	line-height: normal;
	color: #fff;
}
.footer-menu-list ul li a:hover {
	color: #51BAB2;
	text-decoration: underline;
}
.footer-menu-list ul li:not(:last-child) {
	margin-bottom: 1.5rem;
}
.footer-widget-sub-title {
	color: #fff;
	margin-top: 4rem;
	font-size: 2.4rem;
	line-height: normal;
	font-weight: 400;
}
.footer-socials {
	margin-top: 2rem;
	display: flex;
	align-items: center;
	column-gap: 6rem;
	flex-wrap: wrap;
}
.footer-socials path {
	transition: all .3s;
}
.footer-socials a:hover path {
	fill: #51BAB2 !important;
}
@media only screen and (max-width: 1050px) {
    .footer-row > div {
        width: 100%;
        padding: 0;
    }
    .footer-row > div {
        width: 100%;
        padding: 0;
    }
    .footer-logo {
        width: 215px;
        margin-bottom: 12px;
    }
    .footer-copy-text {
        display: none;
    }
    .footer-widget-title {
        font-size: 28px;
        line-height: 1.2;
    }
    .footer-tages {
        margin-top: 15px;
    }
    .footer-tages ul li a {
        font-size: 12px;
        padding: 4px 14px;
    }
    .footer-col3 {
        margin-top: 43px;
    }
    .footer-tages .tags-menu {
        column-gap: 10px;
        row-gap: 10px;
    }
    .footer-menu-list ul li a {
        font-size: 18px;
        line-height: 1.2;
    }
    .footer-area {
        padding-top: 67px;
        padding-bottom: 50px;
    }
    .footer-col2 {
        margin-top: 29px;
    }
    .footer-menu-list {
        margin-top: 15px;
    }
    .footer-socials {
        column-gap: 15px;
    }
    .page-content {
        padding-top: 66px;
    }
}


/* BLOG  */
.blog-archive-area {
	padding-bottom: 9.7rem;
}
.blog-archive-sidebar {
	width: 68.7rem;
	padding-right: 2.8rem;
	position: sticky;
	top: 11.4rem;
	padding-top: 5.4rem;
	float: left;
}
.blog-archive-items {
	width: calc(100% - 68.7rem);
	display: flex;
	flex-wrap: wrap;
	column-gap: 3.2rem;
	padding-top: 5.4rem;
}
.blog-archive-title h4 {
	font-size: 1.6rem;
	line-height: normal;
}
.blog-archive-title h1 {
	margin-top: 1.6rem;
	font-size: 4rem;
	line-height: 1.2;
}
.blog-archive-title {
	padding-bottom: 5.5rem;
	border-bottom: .1rem solid #4D4D4D;
	margin-bottom: 3.8rem;
}
.blog-archive-cats h2 {
	font-size: 3.2rem;
	line-height: normal;
	margin-bottom: 2.4rem;
}
.blog-archive-cats-list {
	display: flex;
	flex-direction: column;
	width: 38.4rem;
	max-width: 100%;
	row-gap: .2rem;
}
.blog-archive-cat-single {
	font-size: 2.4rem;
	line-height: normal;
	padding: 1.2rem 2rem;
	border-radius: .8rem;
	overflow: hidden;
}
.blog-archive-cat-single:hover, .blog-archive-cat-single.active {
	background-color: #51BAB2;
}
.blog-archive-single .image {
	display: flex;
	height: 30rem;
	border-radius: .8rem;
	overflow: hidden;
}
.blog-archive-single .image img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.bas-metas {
	display: flex;
	align-items: center;
	column-gap: 1.6rem;
	margin-top: 2.4rem;
}
.bas-cat {
	padding: .4rem 1.2rem;
	background-color: #F5F5F5;
	border-radius: 4rem;
}
.bas-content {
	margin-top: 1.6rem;
}
.bas-content h2 {
	font-size: 2.4rem;
	line-height: 1.3;
}
.bas-text {
	margin-top: .8rem;
}
.blog-archive-single .btn {
	margin-top: 2.4rem;
}
.blog-archive-single {
	width: calc(50% - 1.6rem);
	margin-bottom: 6.4rem;
}
.blog-archive-single:first-child {
	width: 100%;
}
.blog-pagination {
	display: flex;
	align-items: center;
	column-gap: 1.5rem;
	row-gap: 1.5rem;
	margin-top: 3.7rem;
    flex-wrap: wrap;
}
.blog-pagination > .page-numbers:not(.page-numbers.dots) {
	width: 6rem;
	height: 6rem;
	background-color: #fff;
	border: .2rem solid #F5F5F5;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 2.2rem;
	line-height: 1;
}
.blog-pagination > .page-numbers.prev, .blog-pagination > .page-numbers.next {
	width: 7.8rem !important;
	border-radius: 15rem !important;
}
.blog-pagination > .page-numbers.current, .blog-pagination > .page-numbers:hover {
	background-color: #51BAB2!important;
	border-color: #51BAB2!important;
}
.blog-pagination > .page-numbers.dots:hover {
	background-color: #fff !important;
}

.single-blog-sidebar {
	width: 54.9rem;
	float: left;
	position: sticky;
	top: 11.4rem;
	padding-right: 2.8rem;
	padding-top: 5.4rem;
}
.single-blog-content-col {
	width: calc(100% - 54.9rem);
	display: flex;
	flex-direction: column;
	padding-top: 5.4rem;
}
.sbs-prev {
	display: flex;
	column-gap: .5rem;
	align-items: center;
	line-height: normal;
	font-size: 1.6rem;
	color: #51BAB2;
	text-decoration: underline;
}
.bas-metas.sbs-metas {
	margin-top: 4rem;
}
.sbs-title {
	margin-top: 2rem;
	font-size: 4rem;
	line-height: 5.6rem;
}
.sbs-pub-date {
	margin-top: 2rem;
}
.sbs-share {
	margin-top: 4rem;
}
.sbs-share h3 {
	font-size: 1.8rem;
	line-height: normal;
}
.sbs-share ul {
	margin-top: 1.6rem;
	display: flex;
	align-items: center;
	column-gap: .8rem;
}
.sbs-share ul a {
	width: 3.2rem;
	height: 3.2rem;
	background-color: #F4F4F4;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.sbs-newsletter-area {
	margin-top: 4.8rem;
}
.sbs-newsletter-area > h3 {
	font-size: 1.8rem;
	line-height: 1.3;
}
.sbs-newsletter {
	display: flex;
	flex-direction: column;
	width: 38.3rem;
	max-width: 100%;
	margin-top: 1.6rem;
}
.sbs-newsletter input[type="email"], .sbs-newsletter input[type="text"] {
	height: 4.4rem;
	border: .1rem solid #000000;
	border-radius: .8rem;
	padding: 1rem 1.2rem;
	outline: none;
	font-family: 'Avenir Next';
	font-size: 1.6rem;
	line-height: 1.62;
	font-weight: 400;
	color: #000;
}
.sbs-newsletter input[type="submit"] {
	height: 5rem;
	margin-top: 1.6rem;
	font-family: 'Avenir Next';
	font-size: 2.4rem;
	font-weight: 700;
	border: none;
	outline: none;
	border-radius: .8rem;
	background-color: #51BAB2;
	cursor: pointer;
	transition: all .4s;
}
.sbs-newsletter input[type="submit"]:hover {
	background-color: #FF4FBB;
	color: #fff;
}
.sbs-newsletter-note {
	margin-top: 1.6rem;
}
.single-blog-image {
	border-radius: .8rem;
	overflow: hidden;
	display: flex;
}
.single-blog-content {
	margin-top: 4rem;
}
.single-blog-content p:not(:last-child) {
	margin-bottom: 1.8rem;
}
.single-blog-content h1, .single-blog-content h2, .single-blog-content h3, .single-blog-content h4, .single-blog-content h5, .single-blog-content h6 {
	margin-bottom: 9px;
    line-height: normal;
}
.single-blog-content h2 {
	font-size: 2.8rem;
}
.single-blog-content h3 {
	font-size: 2.4rem;
}
.single-blog-content h4 {
	font-size: 2.2rem;
}
.single-blog-content h5 {
	font-size: 2rem;
}
.single-blog-content h6 {
	font-size: 1.8rem;
}
.single-blog-content ul, .single-blog-content ol {
    padding-left: 2rem;
}
.single-blog-content ul li {
	list-style: disc;
}
.single-blog-content ol li {
	list-style: decimal;
}
.blog-single-row {
	margin-bottom: 7.6rem;
}
.single-blog-content a {
    color: #51BAB2;
    text-decoration: underline;
}
.single-blog-content li:not(:last-child) {
	margin-bottom: .6rem;
}

.related-blog-area {
	padding-bottom: 10rem;
}
.related-blog-items {
	margin-top: 6rem;
	display: flex;
	flex-wrap: wrap;
	column-gap: 2.8rem;
	row-gap: 4.8rem;
}
.rel-blog-title {
	font-size: 4.8rem;
	line-height: 5.6rem;
}
.rel-post-single {
	width: calc(50% - 1.4rem);
	display: flex;
	align-items: center;
}
.rel-post-single .rb-image {
	width: 38.4rem;
	height: 25rem;
	background-color: #efefef;
	border-radius: .8rem;
	overflow: hidden;
}
.rb-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.rb-content {
	width: calc(100% - 38.4rem);
	padding-left: 2.8rem;
}
.rb-content .bas-metas {
	margin-top: 0;
}
.rb-title {
	font-size: 2.4rem;
	line-height: normal;
	margin-top: 2.4rem;
}
.rb-content .btn {
	margin-top: 3.2rem;
}
.rel-post-single .btn span {
	height: 5rem;
}
.rel-post-single .btn .btn-icon {
	width: 5rem;
	height: 5rem;
}
/* .rel-post-single .btn:hover .btn-icon {
	right: -4.4rem;
} */

@media only screen and (max-width: 1050px) {
    .blog-archive-sidebar {
        position: static;
        width: 100%;
        padding-right: 0;
    }
    .blog-archive-cats {
        display: none;
    }
    .blog-archive-title {
        padding-bottom: 11px;
        margin-bottom: 34px;
    }
    .blog-archive-title h1 {
        font-size: 32px;
        line-height: 1.3;
        margin-top: 7px;
    }
    .blog-archive-items {
        width: 100%;
        padding-top: 0;
    }
    .blog-archive-single .image {
        height: 220px;
    }
    .bas-metas {
        margin-top: 15px;
    }
    .blog-archive-single {
        width: 100%;
        margin-bottom: 52px;
    }
    .blog-archive-area {
        padding-bottom: 70px;
    }
    .blog-pagination {
        margin-top: 0;
        column-gap: 7px;
        row-gap: 7px;
    }
    .blog-pagination > .page-numbers:not(.page-numbers.dots) {
        width: 40px;
        height: 40px;
        font-size: 16px;
    }
    .blog-pagination > .page-numbers.prev, .blog-pagination > .page-numbers.next {
        width: 51px !important;
        border-radius: 80px;
    }
    .single-blog-sidebar {
        position: static;
        width: 100%;
        padding-right: 0;
        float: none;
        padding-bottom: 0;
        padding-top: 42px;
    }
    .single-blog-sidebar .sbs-prev, .bas-metas.sbs-metas, .sbs-share, .sbs-newsletter-area {
        display: none;
    }
    .sbs-title {
        font-size: 32px;
        line-height: normal;
        margin: 0;
    }
    .sbs-pub-date {
        margin-top: 9px;
    }
    .single-blog-content-col {
        width: 100%;
        padding-top: 25px;
    }
    .single-blog-content {
        margin-top: 20px;
    }
    .related-blog-items {
        flex-wrap: wrap;
        column-gap: 0;
        row-gap: 0;
        margin-top: 30px;
    }
    .rel-post-single {
        width: 100%;
        margin-bottom: 31px;
    }
    .related-blog-area {
        padding-bottom: 48px;
    }
    .rel-post-single {
        flex-wrap: wrap;
    }
    .rb-content {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
    }
    .rb-content .bas-metas {
        display: none;
    }
    .rb-title {
        font-size: 18px;
        line-height: normal;
        margin: 0;
    }
    .rb-content .btn {
        margin-top: 15px;
    }
    .rel-blog-title {
		font-size: 32px;
		line-height: 1.3;
	}
}


/* Popup */
.jpop-up-area {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	display: none;
}
.jpop-up-area.active {
	display: block;
}
.jpop-up-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: 100%;
}
.jpop-up-inner::after {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
	position: absolute;
	transition: all .5s;
	opacity: 0;
}
.jpop-up-area.active .jpop-up-inner::after {
    opacity: 1;
}
.jpop-up-wrap {
	width: 81.6rem;
	background-color: #fff;
	position: absolute;
	z-index: 1;
	border-radius: 1.6rem;
	overflow: hidden;
	padding: 2.3rem 4rem 16rem 5.8rem;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: contain;
	top: -100%;
	transition: all .7s;
}
.jpop-up-wrap.active {
    top: calc(50% - 28.9rem);
}
.jpop-close-btn {
	width: 4.5rem;
	height: 4.5rem;
	background-color: #4D4D4D;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: absolute;
	top: 1rem;
	right: 1rem;
}
.jpop-up-logo {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-right: 4.6rem;
	margin-bottom: 3rem;
}
.jpop-up-logo img {
	width: 25.5rem;
}
.jpop-up-content h2 {
	font-size: 3.2rem;
	line-height: 1.3;
	margin-bottom: 1rem;
}
.jpop-up-text p:not(last-child) {
	margin-bottom: 1.2rem;
}
.jpop-up-btns {
	margin-top: 4rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 61rem;
	max-width: 100%;
}
.jpop-up-flags {
	display: flex;
	align-items: center;
	column-gap: 3.2rem;
}
.jpop-up-flags img {
	height: 4.3rem;
}
.btn.popup-btn span {
	height: 4.8rem;
}
.btn.popup-btn .btn-icon {
	width: 4.8rem;
	height: 4.8rem;
}
.btn.popup-btn:hover .btn-icon {
	right: -4.2rem;
}
@media only screen and (max-width: 1050px) {
    .jpop-up-wrap {
        width: calc(100% - 30px);
        height: calc(100% - 10rem);
        position: relative;
        top: 0 !important;
    }
	
    .jpop-up-logo {
        justify-content: flex-start;
        padding-right: 23px;
        margin-bottom: 10px;
    }
    .jpop-up-logo img {
        width: 160px;
    }
    .jpop-up-content h2 {
        font-size: 22px;
    }
    .jpop-up-text p:not(last-child) {
        margin-bottom: 4px;
    }
    .jpop-up-flags {
        display: none;
    }
.jpop-up-wrap {
	height: auto;
	max-height: calc(100% - 10rem);
	padding: 20px 15px;
	border-radius: 5px;
	background-image: none !important;
}
}

/* 404 */
.error-area {
	padding: 16.1rem 0 19.7rem 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.error-image-short {
	display: none;
}
.error-image-full {
	width: 100%;
	object-fit: cover;
}
.error-image {
	display: flex;
	justify-content: center;
	margin-bottom: 1rem;
}
.error-area h1 {
	font-size: 4rem;
	line-height: 5.6rem;
}
.error-text {
	margin-top: 8.4rem;
	text-align: center;
	font-size: 2.4rem;
	line-height: 3.8rem;
	color: #000;
}
@media only screen and (max-width: 1050px) {
    .error-image-full {
        display: none;
    }
    .error-image-short {
        display: block;
        width: 163px;
    }
    .error-area h1 {
        font-size: 32px;
        line-height: 1.2;
    }
    .error-image {
        margin-bottom: 15px;
    }
    .error-text {
        margin-top: 19px;
        font-size: 16px;
        line-height: 1.4;
    }
    .error-area {
        padding: 50px 15px 150px 15px;
    }
}